/*
Theme Name: Stoic Studio
Description: Theme for stoicstudio.com
Author: Stoic Studio
Template: Avada
*/

@import url("../Avada/style.css");

.page-title h1.entry-title {
	font-size: 24px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

h2 {
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

span.highlight1 {
	color: #fff !important;
}

/*---------------------------------
		COLUMNS	
---------------------------------*/

.one_third {
	width: 33% !important;
	margin-right: 0% !important;
}
.one_third.last_column {
	width: 33% !important;
	margin-right: 0px !important;
}

.one_third p{
	margin-right: 10% !important;
}

/*---------------------------------
		BUTTONS	
---------------------------------*/
a.button.small.red {
	text-shadow: 0px 0px 1px #a02a10 !important;
	color: #fff !important;
	background-image: none !important;
	background-color: #a02a10 !important;
}

.tp-button {
	font-family: 'Droid Sans', sans-serif !important;
	font-size: 13px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

/*---------------------------------
		SOCIAL ICONS
---------------------------------*/

a.google {
	opacity: 1 !important;
}

	a.google:hover {
		opacity: .5 !important;
	}

li.youtube a, li.rss a, li.twitter a, li.facebook a {
	opacity: 1 !important;
}

	li.youtube a:hover, li.rss a:hover, li.twitter a:hover, li.facebook a:hover {
		opacity: .5 !important;
	}	


/*---------------------------------
		HEADER 
---------------------------------*/
#header .avada-row{
        max-width: 86% !important;
}

#header .logo{
        float:left;
        overflow:hidden;
        margin:12px 0 0px;
}

#footer .avada-row{ max-width:86% !important; }

#header.sticky-header {
		opacity: 0.9 !important;
}

#header.sticky-header .logo{
		max-width:100% !important;
}

#nav ul .current_page_item a{
	color:#ffffff !important;
}

#nav ul a,#nav li.current-menu-ancestor a{
        display:block;
        height:60px;
        line-height:60px;
        border-top:0px solid #262626;
}

@media (max-width: 800px) {
    #wrapper .header-social {
        display:none !important;
    }
}

#wrapper .header-social {
	z-index:1;
	position:absolute;
	top:104px;
	padding-right:20px;
}

/*---------------------------------
		HOMEPAGE
---------------------------------*/

.page-id-5 div.one_third article.col {
	margin-top: 0px !important;
}

/* CHARACTER SLIDER */

.page-id-5 #rev_slider_2_2_wrapper {
	margin-top: 20px !important;
}

.avada_big_black_text  {
	color: #a02a10 !important;
}

/* LATEST NEWS */

.page-id-5 .title {
	margin-bottom: 0px !important;
}

.page-id-5 .one_third  {
	margin-bottom: 0px !important;
}

.page-id-5 .one_third h3 {
	margin-bottom: 0px !important;
}

.page-id-5 .one_third ul.meta {
	margin-bottom: 0px !important;
}

.page-id-5 .one_third article.col p {
	margin-bottom: 5px !important;
}

/* FB FEED */
.fb-feed-item {
	padding-top: 0px !important;
}

/*---------------------------------
		SIDEBAR
---------------------------------*/

div#sidebar {
	background: none !important;
}

/*---------------------------------
		BLOG PAGES
---------------------------------*/

#main .image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h2, .image .image-extras .image-extras-content a  {
	color: #fff !important;
	text-shadow: 0px 0px 0px #fff !important;
}

.single-navigation {
	margin-top:2em;
}

#main #sidebar {
	width: 20% !important;
	margin-right: 2em;
	margin-top: 6%;
}

.pagination .pagination-next,.woocommerce-pagination .next{
	margin-left:8px;
	font-size:20px !important;
}

.pagination,.woocommerce-pagination{
	float:right;
	margin-top:40px;
	font-size:20px;
}

.pagination .pagination-prev,.woocommerce-pagination .prev{
	margin-right:8px;
	font-size:20px;
}

/*---------------------------------
		CLASSES PAGE
---------------------------------*/
.page-id-38 div.title {
	margin-bottom: 0px !important;
}

/*---------------------------------
		FOOTER
---------------------------------*/

footer#footer ul.copyright li {
	color: #b3b3b3 !important;
	text-shadow: 0px 0px 1px #333;
}

.footer-area .avada-row{
	max-width: 80% !important;
}

.footer-widget-col {
	margin-left:6em;
}


/*---------------------------------
		MEDIA QUERIES	
---------------------------------*/

@media only screen and (max-device-width: 420px) {
	.home #sliders-container {
		display: none !important;
	}
}


#godform input[type="text"], #godform input[type="email"] {
vertical-align: middle;
width: inherit;
}
#godform textarea {
width: inherit;
}
#godform TD {
width: 33%;
text-align: left;
}
#sliders-container {
	margin-top: 0px;
	margin-bottom: 10px;
}

.post-950 {
font-size: 14px;
color: black;
}
.post-950 a {
color: red;
}

.fb_iframe_widget {
display: block !important;
width: 450px;
margin: 0 auto;
}

body.page-id-1037 .page-title-container .entry-title {
display: block;
font-style: italic;
text-align: center;
position: relative;
left: 28%;
width: 47%;
}
body.page-id-1037 .page-title-container .entry-title::first-line {
font-style: normal;
}

#esrb {
position: relative;
left: 72%;
width: 35%;
}

#sliders-container .tp-caption {
background-color: rgba(0,0,0,0);
}

.ls-avada, .avada-skin-rev {
border-top-width: 0px;
}

#nav ul ul {
border-top-width: 0px;
top: 50px !important;
}

#nav ul li ul li a {
font-family: "Cinzel" !important;
font-size: 20px !important;
/*opacity: 0.8;*/
}

#wrapper #nav ul li ul li a:hover {
color: #ffffff !important;
}

.sub-menu {
opacity: 0.8;
}

.footer-area ul li a {
background-image: none;
padding: 0;
color: #dddddd !important;
font-family: "Roboto";
/*font-weight: lighter;*/
font-weight: 300;
font-size: 18px;
padding-bottom: 10px;
}

#mc-embedded-subscribe-form {
line-height:10px;
}

#mc_embed_signup_scroll {
display:inline-block;
}

#mc_embed_signup label {
background:#fff; 
clear:left; 
font-family:"Roboto"; 
font-weight: 300;
font-size: 16px;
width:auto;
background-color: #262626;
color: #e5e5e5;
display:inline-block;
float:left;
height:25px;
line-height:25px;
white-space:nowrap;
margin-left:10px;
padding-bottom:0px;
}

#mc_embed_signup input.email {
font-family:"Roboto";
font-weight: 300;
font-size: 16px;
display:inline-block;
float:left;
height:28px;
line-height:25px;
white-space:nowrap;
margin-left:10px;
width:250px;
}

#mc_embed_signup .button {
font-family:"Roboto";
font-size: 16px;
background-color:#a61800;
width:110px;
height:28px;
line-height:25px;
}

#mc_embed_signup {
width:100%;
background-color: #262626;
}

#mc_embed_signup p {
text-align:center;
margin:0px;
float:left;
}

#sliders-container {
margin-bottom:0px;
}

#main {
padding:0px !important;
}

#rev_slider_7_1_wrapper {
border-bottom-width:0px;
}

#social_media_follow {
background-color:#a61800;
font-family:"Roboto";
font-weight:300;
color:#ffffff;
	height: 4em;
	padding-top: 1em;
}

#social_media_follow > div {
display:inline-block;
}

#social_media_follow p {
float:right;
margin-bottom:0;
font-size:20px;
}

#social_media_follow ul {
list-style-type:none;
/*display:inline;*/
	margin-bottom:0;
	margin-top:0;
}

#social_media_follow li {
display:inline-block;
width: 8%;
}

#social_media_follow a {
background-repeat:no-repeat;
background-position:0%;
display:block;
height:44px;
width:41px;
line-height:41px;
text-indent:-9999px;
text-align: center;
}


#social_media_follow .facebook a {
background-image:url(images/sm_facebook.png)
}

#social_media_follow .twitter a {
background-image:url(images/sm_twitter.png)
}

#social_media_follow .discord a {
background-image:url(images/sm_discord.png)
}

#social_media_follow .reddit a {
background-image:url(images/sm_reddit.png)
}

#social_media_follow .youtube a {
background-image:url(images/sm_youtube.png)
}

#social_media_follow .instagram a {
background-image:url(images/sm_instagram.png)
}

#social_media_follow .twitch a {
background-image:url(images/sm_twitch.png)
}

#section_header, #our_games_header, #about_stoic_header, #stoic_team_header, #join_us_header {
font-family:"Trajan Pro Bold" !important;
font-size:30px !important;
color: #808080 !important;
text-align:center;
}

.our_games {
margin-left:30px;
margin-right:30px;
position:relative;
}

.our_games_logo {
background-repeat:no-repeat;
width:380px;
height:190px;
position:relative;
max-width:100%;
background-size:100%;
display:block;
margin:auto;
}

#bs1 .our_games_logo {
background-image:url(images/ourgames-bs1.png);
}

#bs2 .our_games_logo {
background-image:url(images/ourgames-bs2.png);
}

#bs3 .our_games_logo {
background-image:url(images/ourgames-bs3.png);
}

.our_games_logo a {
position:absolute;
right:0px;
bottom:0px;
font-family:"Roboto";
font-weight:500;
font-size:16px;
color:#808080;
background-color:#e5e5e5;
padding:8px;
}

.our_games_col {
float:left;
width:33%;
text-align:center;
font-family:"Roboto";
font-weight:300;
font-size:14px;
color:#4d4d4d;
}

.get_it_here {color:#aaaaaa;}
.release_date {color:#aaaaaa;}

.platform_logo {
margin-bottom:6%;
	transform: scale(0.8,0.8);
}

.post-40 {
font-family:"Roboto";
font-weight:300;
color:black;
}

#main .post-40 .post-content h2 {
font-family:"Trajan Pro Bold" !important;
font-size:20px !important;
color:#4d4d4d !important;
}

/* ---------------------------------- ABOUT page  ------------------------------------- */
.stoic_team {
background-color:#e5e5e5;
padding-left:10px;
padding-top:10px;
}

.stoic_team_image {
display:inline-block;
margin:auto;
max-height: 300px;
}

.about_members {
	margin-left: 6%;
	margin-right: 2%;
}

/* ----------------------------------------------------------------------- */

#home_page_latest_news {
margin-left:8%;
margin-right:8%;
}

#home_page_latest_news div.holder {
height:380px;
}

#home_page_latest_news h3 {
font-family:"Trajan Pro Bold" !important;
font-size:30px !important;
color:#808080 !important;
text-align:center;
}

#home_page_latest_news li a {
display:inherit;
text-align:center;
}

#home_page_latest_news li img {
max-height:190px;
width:auto;
display:inline-block;
}

#home_page_latest_news h4 a {
font-family:"Roboto";
font-size:20px;
color:black;
}

#home_page_latest_news ul .date {
font-family:"Roboto";
font-weight:300;
color:#808080;
font-style:normal;
}

#home_page_latest_news .excerpt-container {
color:black;
font-family:"Roboto";
font-weight:100;
}

#home_page_latest_news article {
margin-right: 8%;
background-color:#e6e6e6;
width:28%;
height:100%;
}

#home_page_latest_news article div.flexslider {
border-bottom:1px solid;
}

#home_page_latest_news article h4,
#home_page_latest_news article div.excerpt-container {
padding-left:10px;
padding-right:10px;
}

#home_page_latest_news article ul {
padding-left:0px;
padding-right:0px;
}

/* there is probably a way to set this in Avada, but I could not find it */
#main .post .post-content-container .post-content h2.post-title a:hover,
#main .post .entry-title a:hover,
#main a:hover,
#sidebar .widget ul li a:hover {
color:black !important;
text-decoration:underline !important;
}

#social_media_sidebar {
font-family:"Roboto";
font-weight:300;
color:#333333;
text-align:center;
}

#social_media_sidebar > div {
display:inline-block;
}

#social_media_sidebar p {
float:left;
margin-bottom:0px;
margin-left:20px;
margin-top:10px;
font-size:20px;
}

#social_media_sidebar ul {
list-style-type:none;
float:left;
padding-left:20px;
}

#social_media_sidebar li {
display:inline-block;
}

#social_media_sidebar a {
background-repeat:no-repeat;
background-size:39px 39px;
background-position:0%;
display:block;
height:39px;
width:39px;
line-height:39px;
text-indent:-9999px;
margin-right:20px;
}

#sidebar .widget #social_media_sidebar li a {
border-bottom-style:none;
}


#social_media_sidebar .facebook a {
background-image:url(images/sm_facebook_d.png)
}

#social_media_sidebar .twitter a {
background-image:url(images/sm_twitter_d.png)
}

#social_media_sidebar .discord a {
background-image:url(images/sm_discord_d.png)
}

#social_media_sidebar .reddit a {
background-image:url(images/sm_reddit_d.png)
}

#social_media_sidebar .youtube a {
background-image:url(images/sm_youtube_d.png)
}

#social_media_sidebar .instagram a {
background-image:url(images/sm_instagram_d.png)
}

#social_media_sidebar .twitch a {
background-image:url(images/sm_twitch_d.png)
}

/* begin styles for Eternal Arena Feedback Collector*/
#stoic-submit-feedback-btn {
  background-color: #a61800;
  color: white;
  height: 28px;
  line-height: 25px;
  display: block;
  margin: auto;
}

#atlwdg-trigger {
  visibility: hidden;
}

.eternal-arena-feedback p {
  font-style: italic;
  text-align: center;
}

#eternal-arena-banner {
  margin: auto;
  display: block;
}
/* end styles for Eternal Arena Feedback Collector*/

